#storytext { margin-bottom: 5px; }
#storyspan03 { margin-bottom: 24px; }
#con121298818 { clear: both; padding-top: 24px; }

/* CLIMATE GRAPHICS */
#storyspan03 #res121780708  { float:left; width: 300px; }
#storyspan03 #res121780610  { float:left; margin-left:24px; width: 300px; }
#storyspan03 #res121780444  { float:left; margin-left:24px; margin-bottom:10px; width: 300px; }

